// priority: 10

ServerEvents.recipes(event => {

  event.custom({
    "type": "ae2:charger",
    "ingredient": {
      "item": "stoneopolis:empty_budding_stone"
    },
    "result": {
      "item": "geode_plus:budding_wrappist"
    }
  }).id('ae2:charger/budding_wrappist')


/*
  event.custom({
    "type": "ae2:inscriber",
    "ingredients": {
      "bottom": {
        "item": "industrialforegoing:plastic"
      },
      "middle": {
        "item": "ae2:certus_quartz_crystal"
      },
      "top": {
        "item": "ae2:calculation_processor_press"
      }
    },
    "mode": "inscribe",
    "result": {
      "item": "ae2:printed_calculation_processor"
    }
  }).id('ae2:inscriber/calculation_processor_print')

  */

  event.custom({
    "type": "ae2:inscriber",
    "ingredients": {
      "middle": {
        "item": "geode_plus:wrappist_shard"
      },
      "top": {
        "item": "ae2:engineering_processor_press"
      }
    },
    "mode": "inscribe",
    "result": {
      "item": "ae2:printed_engineering_processor"
    }
  }).id('ae2:inscriber/engineering_processor_print')

  /*

  event.custom({
    "type": "ae2:inscriber",
    "ingredients": {
      "bottom": {
        "item": "industrialforegoing:plastic"
      },
      "middle": {
        "item": "minecraft:gold_ingot"
      },
      "top": {
        "item": "ae2:logic_processor_press"
      }
    },
    "mode": "inscribe",
    "result": {
      "item": "ae2:printed_logic_processor"
    }
  }).id('ae2:inscriber/logic_processor_print')

  */


})
